# invoke SourceDir generated makefile for rom.prm4f
rom.prm4f: .libraries,rom.prm4f
.libraries,rom.prm4f: package/cfg/rom_prm4f.xdl
	$(MAKE) -f C:\Users\a0219221\Desktop\sensorControllerDemo\cc1352pAls\projects\iar_tirtos/src/makefile.libs

clean::
	$(MAKE) -f C:\Users\a0219221\Desktop\sensorControllerDemo\cc1352pAls\projects\iar_tirtos/src/makefile.libs clean

